name = "Time Splicer"
order = 22
category = "attack"
char = ["V", "A"]

[[recipes]]
char = ["V", "A"]
type = "F"
ingredients = ["Aerial Slam", "Stopga"]
chance = 100

[[recipes]]
char = ["A"]
type = "C"
ingredients = ["Stopga", "Barrier"]
chance = 20

[[recipes]]
char = ["A"]
type = "P"
ingredients = ["Barrier Surge", "Wishing Edge"]
chance = 10

[[recipes]]
char = ["V", "A"]
type = "K"
ingredients = ["Stun Edge", "Slot Edge"]
chance = 10
